Bug 376681 - konqueror web page button incompatibility
konqueror web page button incompatibility
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-11 18:44 EST by Bohan
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-12 00:40:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 152191 None None None Never

  None (edit)
Description Bohan 2007-11-11 18:44:01 EST
Description of problem:

buttons on some web sites does not work in konqueror

Version-Release number of selected component (if applicable):

3.5.8-5

How reproducible:

Always

Steps to Reproduce:
1. Go to https://premier.ticketek.com.au/membership/login.aspx in konqueror
2. Fill in a random username and password
3. Click "Go" button
  
Actual results:

No response.

Expected results:

Navigates to a page indicating incorrect username/password.

Additional info:

Works in firefox, IE (under Wine), Opera, Epiphany, Netscape and Lynx.
This is not the only web site with the problem, there are many more.

Some sites don't even load (www.netbank.com.au), but that is a different issue 
involving a missing cypher algorithm in konqueror 3.3+
Comment 1 Rex Dieter 2007-11-11 20:06:20 EST
These are (almost certainly) upstream issues, so you would be much better served
reporting such incompatibilities to the KDE developers @ bugs.kde.org
Comment 2 Bohan 2007-11-12 00:40:12 EST
Resolved in http://bugs.kde.org/show_bug.cgi?id=152191
Comment 3 Rex Dieter 2007-11-12 07:33:56 EST
Thanks.

Note You need to log in before you can comment on or make changes to this bug.